---
references:
- id: GivensClass1984
  accessed:
    - year: 2018
      month: 8
      day: 29
  author:
    - family: Givens
      given: Clark R.
    - family: Shortt
      given: Rae Michael
  citation-key: GivensClass1984
  container-title: The Michigan Mathematical Journal
  container-title-short: Michigan Math. J.
  DOI: 10.1307/mmj/1029003026
  ISSN: 0026-2285, 1945-2365
  issue: '2'
  issued:
    - year: 1984
  language: en
  page: 231-240
  title: A class of Wasserstein metrics for probability distributions.
  type: article-journal
  volume: '31'

- id: GrettonKernel2012
  author:
    - family: Gretton
      given: Arthur
    - family: Borgwardt
      given: Karsten M
    - family: Rasch
      given: Malte J
    - family: Schölkopf
      given: Bernhard
    - family: Smola
      given: Alexander
  citation-key: GrettonKernel2012
  container-title: The Journal of Machine Learning Research
  issue: '1'
  issued:
    - year: 2012
  page: 723–773
  publisher: MIT Press
  title: A kernel two-sample test
  type: article-journal
  URL: https://www.jmlr.org/papers/volume13/gretton12a/gretton12a.pdf
  volume: '13'

- id: LangFundamentals1999
  accessed:
    - year: 2023
      month: 4
      day: 30
  author:
    - family: Lang
      given: Serge
  citation-key: LangFundamentals1999
  collection-title: Graduate Texts in Mathematics
  DOI: 10.1007/978-1-4612-0541-8
  event-place: New York, NY
  ISBN: 978-1-4612-6810-9 978-1-4612-0541-8
  issued:
    - year: 1999
  publisher: Springer
  publisher-place: New York, NY
  title: Fundamentals of Differential Geometry
  type: book
  URL: http://link.springer.com/10.1007/978-1-4612-0541-8
  volume: '191'

- id: MagnusMatrix2019
  author:
    - family: Magnus
      given: Jan R.
    - family: Neudecker
      given: Heinz
  call-number: 512.943 4
  citation-key: MagnusMatrix2019
  collection-title: Wiley series in probability and statistics
  DOI: 10.1002/9781119541219
  edition: 3rd ed
  event-place: Hoboken (N.J.)
  ISBN: 978-1-119-54119-6 978-1-119-54121-9 978-1-119-54116-5
  issued:
    - year: 2019
  language: eng
  publisher: Wiley
  publisher-place: Hoboken (N.J.)
  title: >-
    Matrix differential calculus with applications in statistics and
    econometrics
  type: book

- id: MeckesStein2009
  accessed:
    - year: 2021
      month: 3
      day: 11
  author:
    - family: Meckes
      given: Elizabeth
  citation-key: MeckesStein2009
  container-title: 'High Dimensional Probability V: The Luminy Volume'
  DOI: 10.1214/09-IMSCOLL511
  event-place: Beachwood, Ohio, USA
  ISBN: 978-0-940600-78-2
  issued:
    - year: 2009
      month: 1
      day: 1
  page: 153-178
  publisher: Institute of Mathematical Statistics
  publisher-place: Beachwood, Ohio, USA
  title: On Stein’s method for multivariate normal approximation
  type: chapter
  URL: http://projecteuclid.org/euclid.imsc/1265119267

- id: MinkaOld2000
  archive: Calibre
  author:
    - family: Minka
      given: Thomas P.
  citation-key: MinkaOld2000
  issued:
    - year: 2000
  language: eng
  title: Old and new matrix algebra useful for statistics
  type: book
  URL: >-
    http://ce.sharif.edu/courses/93-94/1/ce717-2/resources/root/Review/minka-matrix.pdf

- id: MoakherSymmetric2006
  accessed:
    - year: 2023
      month: 4
      day: 30
  author:
    - family: Moakher
      given: Maher
    - family: Batchelor
      given: Philipp G.
  citation-key: MoakherSymmetric2006
  container-title: Visualization and Processing of Tensor Fields
  DOI: 10.1007/3-540-31272-2_17
  editor:
    - family: Weickert
      given: Joachim
    - family: Hagen
      given: Hans
  event-place: Berlin, Heidelberg
  ISBN: 978-3-540-25032-6 978-3-540-31272-7
  issued:
    - year: 2006
  language: en
  page: 285-298
  publisher: Springer Berlin Heidelberg
  publisher-place: Berlin, Heidelberg
  title: >-
    Symmetric Positive-Definite Matrices: From Geometry to Applications and
    Visualization
  type: chapter
  URL: https://citeseerx.ist.psu.edu/doc/10.1.1.158.3256

- id: OmladicDistance1990
  author:
    - family: Omladič
      given: Matjaž
    - family: Šemrl
      given: Peter
  citation-key: OmladicDistance1990
  container-title: Proceedings of the American Mathematical Society
  issue: '3'
  issued:
    - year: 1990
  page: 591–596
  title: On the distance between normal matrices
  type: article-journal
  volume: '110'

- id: PetersenMatrix2012
  accessed:
    - year: 2016
      month: 8
      day: 18
  author:
    - family: Petersen
      given: Kaare Brandt
    - family: Pedersen
      given: Michael Syskind
  citation-key: PetersenMatrix2012
  issued:
    - year: 2012
  title: The Matrix Cookbook
  type: report
  URL: http://www2.imm.dtu.dk/pubdb/views/publication_details.php?id=3274

- id: RustamovClosedform2021
  accessed:
    - year: 2023
      month: 5
      day: 3
  author:
    - family: Rustamov
      given: Raif M.
  citation-key: RustamovClosedform2021
  container-title: Stat
  DOI: 10.1002/sta4.329
  ISSN: 2049-1573
  issue: '1'
  issued:
    - year: 2021
  language: en
  page: e329
  title: >-
    Closed-form expressions for maximum mean discrepancy with applications to
    Wasserstein auto-encoders
  type: article-journal
  URL: http://arxiv.org/abs/1901.03227
  volume: '10'

- id: TakatsuWasserstein2008
  accessed:
    - year: 2019
      month: 2
      day: 7
  author:
    - family: Takatsu
      given: Asuka
  citation-key: TakatsuWasserstein2008
  issued:
    - year: 2008
      month: 1
      day: 15
  language: en
  title: On Wasserstein geometry of the space of Gaussian measures
  type: article-journal
  URL: https://arxiv.org/abs/0801.2250v3

- id: ZhangProperties2022
  accessed:
    - year: 2022
      month: 8
      day: 31
  author:
    - family: Zhang
      given: Yufeng
    - family: Liu
      given: Wanwei
    - family: Chen
      given: Zhenbang
    - family: Wang
      given: Ji
    - family: Li
      given: Kenli
  citation-key: ZhangProperties2022
  DOI: 10.48550/arXiv.2102.05485
  issued:
    - year: 2022
      month: 5
      day: 23
  number: arXiv:2102.05485
  publisher: arXiv
  title: >-
    On the Properties of Kullback-Leibler Divergence Between Multivariate
    Gaussian Distributions
  type: article
  URL: http://arxiv.org/abs/2102.05485
...
